﻿.arc-input {
    background-color: var(--arc-bg);
    border: none;
    border-radius: 0.5rem;
    padding: 1rem .75rem;
    padding-left: 13px !important;
}

.arc-modal-body {
    background-color: var(--arc-white);
    padding: 2rem;
}

.arc-modal-header {
    padding: 1.5rem 2rem 1.5rem 2rem;
}

.arc-modal-footer {
    padding: 1.0rem 2rem 1.0rem 2rem;
}

.arc-modal {
    border-radius: 1rem;
}

.arc-modal-secondary {
    border-radius: 1rem;
    -webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.1);
}

.e-input-group:not(.e-success):not(.e-warning):not(.e-error), .e-input-group.e-control-wrapper:not(.e-success):not(.e-warning):not(.e-error)
Specificity: (0,4,0) {
    padding-left: 24px !important;
}
